Project

General

Profile

提案 #1400

addressable gem 2.7.0 対応

Added by Izumi Tsutsui 25 days ago. Updated 16 days ago.

Status:
終了
Priority:
通常
Assignee:
-
Target version:
プラグイン名:
ブランチ:
topic/1330-update-gems

Description

diva の issue で話が挙がりましたが
addressable の gem の 2.7.0 がリリースされています。
https://github.com/toshia/diva/issues/3#issuecomment-542018882
https://github.com/sporkmonger/addressable/blob/addressable-2.7.0/CHANGELOG.md

diva の gem は 1.0.1 で 2.7.0 対応が入りましたが
mikutter では 2.6 指定のままなので更新しましょう、というご提案
0001-Allow-addressable-gem-2.7.x.patch


Files


Related issues

Copied from 提案 #1330: 使用しているライブラリのバージョンを上げる終了Actions

Associated revisions

Revision 86490a22 (diff)
Added by Izumi Tsutsui 16 days ago

Allow addressable gem 2.7.x.

History

#1

Updated by Izumi Tsutsui 25 days ago

#2

Updated by toshi_a 初音 16 days ago

  • Status changed from 分類待ち to 終了
  • Target version changed from 3.9 to 3.10

既にDiva gemのissueで確認終わってるので、developにmergeしました。

addressableのdiff見た感じ問題無さそうですが、マイナーバージョンの変更なので3.10以降の対応とします。

Also available in: Atom PDF